INSERT INTO `student` (`id`,`last_name`,`first_name`,`middle_name`,`type`) VALUES ('d0cdb87c-7c1d-11eb-9574-d8cb8af07a87','Santiago','John','Viloria','REGULAR');
INSERT INTO `student` (`id`,`last_name`,`first_name`,`middle_name`,`type`) VALUES ('d884add9-7c1d-11eb-9574-d8cb8af07a87','Eriksen ','Marshall ','W','IRREGULAR');
INSERT INTO `student` (`id`,`last_name`,`first_name`,`middle_name`,`type`) VALUES ('ddb30c0f-7c1d-11eb-9574-d8cb8af07a87','Mosby','Ted','Evelyn','REGULAR');
INSERT INTO `student` (`id`,`last_name`,`first_name`,`middle_name`,`type`) VALUES ('222b0449-7c21-11eb-9574-d8cb8af07a87','Scherbatsky','Robin Jr.','Charles ','REGULAR');